data:
  activityKind:
    description: Діяльність посередників у торгівлі машинами, промисловим устаткованням,
      суднами та літаками
    id: '46.14'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Лісопильне та стругальне виробництво
    id: '16.10'
    scheme: КВЕД
  - description: Оптова торгівля деревиною, будівельними матеріалами та санітарно-технічним
      обладнанням
    id: '46.73'
    scheme: КВЕД
  - description: Роздрібна торгівля залізними виробами, будівельними матеріалами та
      санітарно-технічними виробами в спеціалізованих магазинах
    id: '47.52'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  - description: Монтаж водопровідних мереж, систем опалення та кондиціонування
    id: '43.22'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '65031'
    streetAddress: Україна, 65031, Одеська обл., місто Одеса, ВУЛИЦЯ ГРУШЕВСЬКОГО,
      будинок 39 Е
  founders:
  - address:
      countryName: Україна
      postalCode: '65123'
      streetAddress: Україна, 65123, Одеська обл., місто Одеса, ВУЛИЦЯ ЗАБОЛОТНОГО,
        будинок 59, квартира 3
    capital: 250000
    first_middle_name: ІВАН ВОЛОДИМИРОВИЧ
    last_name: НІКІТЕНКО
    name: НІКІТЕНКО ІВАН ВОЛОДИМИРОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '35566441'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "НАУКОВО-ВИРОБНИЧЕ ПІДПРИЄМСТВО
      "ІНДУСТРІАЛЬНЕ ОБЛАДНАННЯ"
    scheme: UA-EDR
  name: ТОВ "НВП "ІНДУСТРІАЛЬНЕ ОБЛАДНАННЯ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: f318d86f103b46cabbd48529f4bebe38
  sourceDate: '2022-11-03T13:01:28+00:00'
  sourceRequests:
  - req-3c072ec5-33e5-4319-9474-e4705e1a3c85
  version: 2.0.0
